@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

body,
input,
textarea,
select,
button,
table {
  font-family: 'Poppins' , 'Noto Sans KR', "돋움", Dotum, "애플 SD 산돌고딕 Neo",
    "Apple SD Gothic Neo", AppleGothic, Helvetica, sans-serif;
  font-size: 12px;
  -webkit-font-smoothing: antialiased;
  font-weight:300;
}

:root {
  --swiper-theme-color: #000 !important;
}

img {
  max-width: 100%;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

.mobile-header {
  display: none;
}

.mg-top {
  margin-top: 20px;
}

.mg-r10 {
  margin-right: 10px;
}

.content:after{
  display:block;
  content:"";
  clear:both;
}
.icon img {
  width: 24px;
}

.icon-imgSmall {
  width: 18px;
  margin-right: 5px;
}

.user_layout a:hover {
  color: #000;
}

.user_layout>div {
  position: relative;
  z-index: 1;
}

.user_layout {
  margin: 0 auto;
  padding-top: 140px;
  position: relative;
}
.user_layout.c{
  padding-top:0;
}

.xe_width {
  max-width: 1240px;
  margin: 0 auto;
}

.ec .content {
  padding-top: 60px;
}
.fix-logo{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  bottom:0;
  display:flex;
  z-index: 99;
  justify-content: center;
  align-items: center;

}
.fix-logo img{
  width: 220px;
  height: 50px;

}
/* header */
.user_layout>div.wrap-header {
  position: fixed;
  z-index: 20 !important;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
  top: 0;
  left: 0;
}
.wrap-header *{
  box-sizing: border-box;
}
.header {
  max-width: 1920px;
  margin: 0 auto;
  justify-content: space-between;
}

.wrap-header {
  padding: 20px 110px;
  z-index: 2 !important;
}

.left-phone {
  display: none;
}
.Logo{
  height:108px;
}
.Logo img {
  width:220px;
  padding:30px 0;
  vertical-align: middle;
}

.nav-bar {
  width: 100%;
}

.nav-bar>ul {
  justify-content: flex-end;
}

.nav-bar li {
  position: relative;
}

.nav-bar li a {
  color: #000;
  padding: 10px 20px;
  font-size: 13px;
  line-height: 24px;
  display: block;
}

.nav-bar li a.first_a {
  padding: 13px 10px;
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  width:120px;
  text-align: center;
}


.nav-bar li.active a.first_a,
.nav-bar li a.first_a:active {
  color: #000;
  font-weight: 800;
}
.nav-bar li:hover a.first_a, 
.nav-bar li a.first_a:hover {
  color: #777 !important;
}
.nav-bar li a.second_a:hover{
  color:#b3b3b3;
}
.nav-bar li a.second_a {
  color: #fff;
  text-align: center;
  padding: 2px 5px;
}

.nav-bar .sub_div {
  position: absolute;
  width: 200px;
  left: 50%;
  padding: 15px 5px;
  background: #000;
  box-shadow: 0 3px 20px rgb(0 0 0 / 15%);
  visibility: hidden;
  opacity: 0;
  transform: translate(-50%, 20px);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
}
/*
.sub_div:after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-bottom: 12px solid #000;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: -16px;
}
*/
.nav-bar .first_li:hover .sub_div {
  visibility: visible;
  opacity: 1;
  left: 50%;
  transform: translate(-50%, 0px);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
}

.right_menu li {
  padding: 0 10px;
}

.right_menu li a {
  position: relative;
  display: inline-block;
  width: 24px;
  height: 24px;
  font-size: 15px;
  font-weight: 600;
  line-height: 24px;
  vertical-align: middle;
  color: #000;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
}

.right_menu li a.search_toggle {
  padding: 4px;
  width: 16px;
  height: 16px;
}

.right_menu img {
  width: 100%;
  vertical-align: top;
}

a.menu_toggle span {
  width: 16px;
  height: 1.5px;
  position: absolute;
  display: block;
  left: 4px;
  top: 50%;
  margin-top: -1px;
  background: #000;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
}

a.menu_toggle span:after,
a.menu_toggle span:before {
  content: "";
  display: block;
  width: 16px;
  height: 1.5px;
  position: absolute;
  background: #000;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
}

a.menu_toggle span:after {
  top: -6px;
}

a.menu_toggle span:before {
  top: 6px;
}

a.menu_toggle:hover span:after {
  top: -8px;
  height: 2px;
  -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
  box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
}

a.menu_toggle:hover span:before {
  top: 8px;
  height: 2px;
  -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
  box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
}

a.menu_toggle:hover span {
  height: 2px;
  -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
  box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
}

a.menu_toggle.is-opened-navi span {
  background: none;
}

a.menu_toggle.is-opened-navi span:after {
  top: 0;
  width: 18px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

a.menu_toggle.is-opened-navi span:before {
  top: 0;
  width: 18px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.user_layout>div.fix-aside {
  position: fixed;
  z-index: -1;
  width: 100%;
  top:0;
  left:0;
  bottom:0;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: hidden;
  opacity: 0;
  transform: translate(0%, 20px);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
}

.user_layout>div.fix-aside.on-aside {
  z-index: 21;
  visibility: visible;
  opacity: 1;
  transform: translate(0%, 0px);
}
.fix-aside-toggle{
  color: #ffffff;
  font-size: 30px;
  z-index: 999;
  position: absolute;
  right: 0;
  top:0px;
  width:34px;
  height:0px;
  padding-top:34px;
  overflow:hidden;
  display:block;
  background:#000;

}
.fix-aside-toggle:after,
.fix-aside-toggle:before{
  content: "";
  display: block;
  width: 16px;
  height: 1px;
  position: absolute;
  background: #fff;
  left:50%;
  top:50%;
  margin-left: -7px;
  margin-top: -1px;
}
.fix-aside-toggle:after{
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.fix-aside-toggle:before{
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
.fix-aside-toggle:hover{
  background:#fff;
}
.fix-aside-toggle:hover:after,
.fix-aside-toggle:hover:before{
  background:#000;
  height:1.5px;
}
.shape-overlays {
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgb(0 0 0 / 85%);
}

.global-menu {
  position: relative;
  z-index: 2;
  text-align: center;
}

.global-menu__wrap>ul {
  display: flex;
  flex-direction: column;
}

.global-menu__wrap>ul>.global-menu__item {
  flex: auto;
  font-size: 28px;
  font-weight: 400;
}
.global-menu__wrap>ul>.global-menu__item  .sub_div:after{
  display:none;
}
.global-menu__item--demo-2:nth-child(odd) {
  transform: translateY(-100%) rotate(10deg);
}

.global-menu__item--demo-2:nth-child(even) {
  transform: translateY(-100%) rotate(-10deg);
}

.shape-overlays.is-opened {
  pointer-events: auto;
}

@-webkit-keyframes intervalHamburgerBorder {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  80% {
    -webkit-transform: scale(1.6);
    transform: scale(1.6);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(1.6);
    transform: scale(1.6);
  }
}

@keyframes intervalHamburgerBorder {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  80% {
    -webkit-transform: scale(1.6);
    transform: scale(1.6);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(1.6);
    transform: scale(1.6);
  }
}

.global-menu__item {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  opacity: 0;
  transform: translateY(-100%);
  pointer-events: none;
  display: block;
  margin: 1em 0;
  transition: transform 0.3s, opacity 0.3s;
  transition-timing-function: ease-in;
}

.global-menu__item .sub_div {
  font-size: 15px;
  padding: 10px 0 0px 0;
  line-height: 1.5em;
  font-weight: 400;
  color: #ccc;
}

.global-menu__item a {
  color: #fff;
}

.global-menu__item a:hover {
  color: #fff;
}

.global-menu__item .sub_div a {
  display: block;
  padding: 5px 0;
}

.global-menu__item.is-opened {
  opacity: 1;
  transform: translateY(0) rotate(0);
  pointer-events: auto;
  transition-timing-function: ease;
}

.global-menu__item:nth-of-type(1) {
  transition-delay: 0s;
}

.global-menu__item.is-opened:nth-of-type(1) {
  transition-delay: 0.3s;
}

.global-menu__item:nth-of-type(2) {
  transition-delay: 0.05s;
}

.global-menu__item.is-opened:nth-of-type(2) {
  transition-delay: 0.2s;
}

.global-menu__item:nth-of-type(3) {
  transition-delay: 0.1s;
}

.global-menu__item.is-opened:nth-of-type(3) {
  transition-delay: 0.1s;
}

.global-menu__item:nth-of-type(4) {
  transition-delay: 0.15s;
}

.global-menu__item.is-opened:nth-of-type(4) {
  transition-delay: 0.7s;
}

.global-menu__item:nth-of-type(5) {
  transition-delay: 0.2s;
}

.global-menu__item.is-opened:nth-of-type(5) {
  transition-delay: 0.65s;
}

.global-menu__item:nth-of-type(6) {
  transition-delay: 0.25s;
}

.global-menu__item.is-opened:nth-of-type(6) {
  transition-delay: 0.6s;
}

.wrap-search {
  transition-delay: 0s;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  opacity: 0;
  transform: translateY(-100%);
  pointer-events: none;
  display: block;
  margin: 0.25em 0;
  transition: transform 0.3s, opacity 0.3s;
  transition-timing-function: ease-in;
  position: absolute;
  top: 200px;
  width: 100%;
  text-align: center;
}

.wrap-search.is-opened {
  transition-delay: 0.85s;
  opacity: 1;
  transform: translateY(0) rotate(0);
  pointer-events: auto;
  transition-timing-function: ease;
}

/* slide */
.wrap-swiper-pagination{
  position:absolute;
  bottom:80px;
  left:0;
  width:100%;
}
.in-swiper-pagination{
  position:relative;
  margin:0 auto;
  max-width:400px;
  padding:0 15px;
  box-sizing: border-box;
}
.wrap-swiper-pagination .swiper-scrollbar.swiper-scrollbar-horizontal{
  background: rgb(255 255 255 / 60%);
  height:6px;
  left:30px;
  right:30px;
  width:auto;
}
.wrap-swiper-pagination .swiper-scrollbar-drag{
  background:#fff;
}
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
  background:none;
  display:none;
  position:absolute;top:50%;margin-top:-12px !important;height:30px;line-height:30px;color:#fff !important;
  opacity: 1 !important;
  width:30px;
  font-weight:600;
  font-size:15px;
}
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet:first-child{
  display:inline-block;
  left:0;
  text-align: left;
}
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet:last-child{
  display:inline-block;
  right:0;
  text-align:right;
}
/*빵조각*/
.wrap_breadclumb {
  position: relative;
  *zoom: 1;
  padding: 10px 0 10px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
  height: 40px;
}

.wrap_breadclumb:after {
  content: "";
  display: block;
  clear: both;
}

.breadclumb {
  margin: 0;
  padding: 0;
  padding-top: 20px;
  list-style: none;
  float: right;
}

.breadclumb li {
  float: left;
  padding-left: 20px;
  height: 18px;
  line-height: 18px;
  background: url(../img/breadclumb.gif) no-repeat 8px 4px
}

.breadclumb li.first_breadclumb {
  background: none;
}

.breadclumb a {
  text-decoration: none;
  color: #888;
}

.breadclumb .last_breadclumb a {
  color: #30b6aa;
  font-weight: bold;
}

.left_breadclumb {
  position: absolute;
  top: 10px;
}

.left_breadclumb h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 34px;
  padding: 0;
  margin: 0;
  color: #333;
}

/* 서브상단 배경이미지 처리 */
.wrap_sub_header {}

@keyframes pulseBgSlow {
  0% {
    background-position: 0 0;
  }

  50% {
    background-position: 0 100%;
  }

  100% {
    background-position: 0 0;
  }
}

@keyframes pulseBgSlow {
  0% {
    background-position: 0 0;
  }

  50% {
    background-position: 0 100%;
  }

  100% {
    background-position: 0 0;
  }
}

@-webkit-keyframes pulseBgSlow {
  0% {
    background-position: 0 0;
  }

  50% {
    background-position: 0 100%;
  }

  100% {
    background-position: 0 0;
  }
}

@-ms-keyframes pulseBgSlow {
  from {
    background-position: 0 0;
  }

  to {
    background-position: 0 100%;
  }
}

@-moz-keyframes pulseBgSlow {
  0% {
    background-position: 0 0;
  }

  50% {
    background-position: 0 100%;
  }

  100% {
    background-position: 0 0;
  }
}

.animation-pulseBgSlow {
  animation: pulseBgSlow 20s linear infinite;
  -ms-animation: pulseBgSlow 20s linear infinite;
  -moz-animation: pulseBgSlow 20s linear infinite;
  -webkit-animation: pulseBgSlow 20s linear infinite;
}

.sub_header {
  height: 300px;
  position: relative;
  z-index: 1;
  background-image: url(../img/sub-top.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-color: transparent;
  background-position: 50% 50%;
}

.bg_breadclumb {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -100px;
  height: 200px;
  color: #fff;

}

.sub_header .in-table {
  display: flex;
  max-width: 800px;
  margin: 0 auto;
  vertical-align: middle;
  height: 200px;
  color: #fff;
  justify-content: space-between;
  align-items: center;
}

.sub_header .in-table-cell {}

.over-sub-top-text-foot {
  font-size: 16px;
  line-height: 1.5em;
}

.sub_header h2 {
  font-weight: 600;
  font-size: 40px;
  margin: 0;
}

.sub_header h2 span {
  display: block;
  font-size: 18px;
  width: 60px;
}

.in-table-right ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: 600;
  font-size: 20px;
}

.in-table-right ul li {
  margin: 15px 0;
}

.in-table-right ul span {
  font-size: 12px;
  font-weight: 500;
  display: block;
}

.over_sub_bgimg {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -50px;
  height: 100px;
  text-align: center;
  display: table;
}

.over_sub_bgimg div {
  padding: 0 10px;
  display: table-cell;
  vertical-align: middle;
}

.over_sub_bgimg img {
  vertical-align: middle;
  max-width: 100%
}

.m-t90 {
  margin-top: 90px;
}

.welcomeText {
  color: #000;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 12px;
  align-items: flex-start !important;
}

.welcomeText p {
  writing-mode: vertical-lr;
  text-transform: uppercase;
  transform: rotate(180deg);
  min-height: 320px;
}

.iconMainSlide li {
  margin-top: 20px;
  width: 50px;
  text-align: center;
}

.iconMainSlide li a {
  color: #000;
}

.swiper-slide img {
  display: block;
  /* width: 100%; */
  height: 100%;
  object-fit: cover;
}

.footer {
  color: #000000;
  padding: 39px 0 27px;
  border-top: 1px solid #f1f1f1;
}
.footer a{
  color:#000;
}
.footer-content {
  display: flex;
  max-width: 920px;
  padding: 0 15px;
  margin: 0 auto;
  align-items: center;
  line-height:22px;
}

.footer .tabsMenu li,
.copyrights {
  padding: 0 0px 0 50px;
  font-size: 13px;
  margin: 0px 0;
}

.copyrights h2 {
  margin-bottom: 20px;
}

.site-info p {
  margin: 0 0 5px;
}

.site-info ul {
  margin: 0;
  margin-bottom: 5px;
  padding: 0;
  list-style: none;
  display: flex;
}

.site-info ul:after {
  content: "";
  display: block;
  clear: both;
}

.site-info ul li {
  margin-right: 10px;
  padding-right: 10px;
  position: relative;
  color:#999;
}

.site-info ul li.last-site-li:after {
  display: block;
  width: 1px;
  height: 10px;
  background: #b9b6b6;
  position: absolute;
  left: -10px;
  top: 50%;
  margin-top: -5px;
}

.site-info span {
  font-weight: 600;
  color: #000;
}

.site-info .sep {
  margin: 0;
  display: block;
  visibility: hidden;
  height: 0;
  width: 100%;
}

.footer .icon img {
  width: 50%;
}

.foot_logo img {
  width: 150px;
  opacity: 0.7;
}

.d-flex {
  display: flex;
}

.textCenter {
  text-align: center;
}

.alignCenter {
  align-items: center;
}

.contentBetween {
  justify-content: space-between;
}

.contentCenter {
  justify-content: center;
}

/* start body */

.wrap-main .title {
  font-size: 36px;
  color: #000;
}

.sub-title {
  color: #000;
  font-size: 13px;
  padding-top: 10px;
}

.fontSize20 {
  font-size: 20px;
}

.fontSize16 {
  font-size: 16px;
  line-height: 1.8em;
}

.m-bot20 {
  margin-bottom: 20px;
}

.colorBlackText {
  color: #000000;
}

.fontWeight500 {
  font-weight: 500;
}

.fontWeight600 {
  font-weight: 600;
}

.wrap-sns{
  position:absolute;
  right:30px;
  top:-50px;
  display:none;
}
.wrap-sns ul{
  display:flex;
}
.wrap-sns ul li{
  padding:0 5px;
}
.wrap-sns ul li a{
  display:inline-block;
  width:28px;
  height:0px;
  padding-top:28px;
  overflow:hidden;
  background-size:28px;
  background-repeat: no-repeat;
  background-position:50% top;
  background-image:url(../img/ins.png)
}
.wrap-sns ul li:nth-child(2) a{
  background-image:url(../img/blg.png)
}
.wrap-sns ul li a:hover{
  background-position:50% bottom;
}
.wrap-sns img{width:28px;}
.wrap-sns{
  top:auto;
  bottom:30px;
  z-index:9;
}
/* PAGE */
.wrap-page {
  font-size: 16px;
  color: #333;
  line-height: 1.5em;
  padding: 0 0px;
}
.wrap-page h2{
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  margin-bottom:30px;
}
.wrap-page .page-middleB h2{
  text-align: left;
  margin:30px 0;
}
.wrap-page .page-middleB .box100{
  margin:100px 0;
}
.wrap-page .page-middleB .box100:first-child{
  padding-bottom:70px;
  border-bottom:1px dotted #eee;
}
.page-text{
  line-height:1.8em;
  margin-bottom:30px;
}
.black_dl dt{
  font-weight: 600;
  margin-top:20px;
}
.black_dl dt span{
  background: #000;
    margin-right:5px;
    color: #fff;
    padding: 2px;
    border-radius: 15px;
    width: 20px;
    height: 20px;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    display: inline-block;
}

.wrap-map iframe{
  width:100%;
  height:500px;
  vertical-align: middle;
}
.page-top{
  box-sizing: border-box;
}
.page-top ol{
  margin: 0;
  margin:80px 0px 0;
  padding:0;
  display: flex;
  justify-content: center;
}
.page-top ol li{
  padding:0 40px;
  letter-spacing: 4px;
  position: relative;
  color:#000;
}
.page-top ol li:after{
  content: "";
  width:30px;
  height:1px;
  background:#000;
  position: absolute;
  top:50%;
  left:-15px;
}
.page-top ol li:first-child:after{
  display:none;
}

.wrap-page ol.black_ol li{
  margin: 5px 0;
  position: relative;
  line-height:24px;
}

.wrap-form p{
  text-align: center;
  line-height:25px;
}
.wrap-form ul{
  margin:0;
  padding:20px 0;
  display:flex;
  justify-content: center;
}
.wrap-form ul a{
  color:#000;
  line-height:24px;
  display:block;
}
.wrap-form ul li{
  padding:0 15px;
  position: relative;
}
/*
.wrap-form ul li a:before{
  content:"";
  width:20px;
  height:20px;
  background-repeat:no-repeat;
  background-size: 20px;
  display:inline-block;
  background-image:url(../img/phone.png);
  vertical-align: text-bottom;
  margin-right:8px;
}*/
.wrap-form ul li:last-child:before{
  width:1px;
  height:14px;
  left:0;
  content: "";
  position: absolute;
  left:0;
  top:5px;
  background:#bbb;
}
/*
.wrap-form ul li:last-child a:before{
  background-image:url(../img/mail.png)
}*/

@media (max-width: 1240px) {
  .body {
    padding: 0;
  }

  .details-span {
    padding-top: 70%;
  }

  .user_layout {
    padding-top: 70px;
  }

  /* header */
  .user_layout>div.wrap-header {
 
  }

  .mobile-header {
    display: block;
  }

  .c .body {
    padding: 0 0px;
  }

  .footer {
    padding: 50px 0 30px;
  }
  .wrap-page{
    padding:0 15px;
  }
}

/* for portfolio */

@media (max-width: 992px) {
  .sub_header .in-table {
    width: 90%;
    margin: 0 5%
  }
  .wrap-header{
    padding:10px 50px;
  }
  .right_menu{
    position:absolute;
    right:10px;
  }
  .global-menu__wrap>ul {
    flex-direction: column;
  }

  .global-menu {
    padding-top: 0px;
  }

  .global-menu__wrap>ul>.global-menu__item {
    font-size: 22px;
    margin: 15px 0;
  }

  .global-menu__item .sub_div {
    padding: 10px 0 0px 0;
  }

  .user_layout>div.fix-aside {
    top: 0;
    bottom: 0;
  }

  .wrap-page ol.black_ol{
    padding-top:0;
  }
  .Logo img {
    height: 34px;
    padding: 0px 0;
  }
  .Logo{
    height:40px;
    padding-top:4px;
  }
}

@media (max-width: 767px) {

  .Logo {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
  }

  
  .footer-content {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 25px;
  }

  .copyrights {
    padding: 30px 0px 0;
  }

  .foot_logo img {
    width: 120px;
  }
  .page-top ol{
    margin:50px 0px 0;
  }
  .page-top ol li{
    padding:0 20px;
    letter-spacing: 4px;
    text-align: center;
  }
  .page-top ol li:after{
    width:20px;
    left:-10px;
  }
}


@media (max-width:540px) {
  .section2 .tabsMenu button {
    font-size: 15px;
    padding: 10px 25px;
  }

  .section2 .card-product {
    width: 50% !important;
    padding: 5px !important;
  }

  .sub_header {
    height: 240px;
  }

  .sub_header .in-table-cell.in-table-right {
    display: none;
  }

  .sub_header h2 {
    font-size: 32px;
  }

  .over-sub-top-text-foot {
    font-size: 14px;
    padding-top: 10px;
  }

  .sub_header h2 span {
    width: 50px;
  }
  .page-top{
    padding:60px 10px;
  }
  .page-top ol{
    margin:20px 0px 0;
    flex-wrap: wrap;
  }
  .page-top ol li{
    padding:0 6vw;
    letter-spacing: 4px;
    margin:10px 0;
  }
  .page-top ol li:after{
    width:6vw;
    left:-3vw;
  }
  .page-top ol li:nth-child(4):after{
    display:none;
  }
}

/* for portfolio */

@media (max-width: 800px) {
  .wrap-header .nav-bar {
    display: none;
  }

  .left-phone {
    display: block;
    position: absolute;
    left: 20px;
    top: 18px;
    width: 24px;
    height: 24px;
    line-height: 24px;
  }

  .left-phone img {
    width: 18px;
    vertical-align: middle;
  }
  .user_layout {
    padding-top: 60px;
  }

  .mainSlide h4 {
    font-size: 40px;
  }

  .mainSlide p {
    font-size: 15px;
  }
}

@media (max-width: 600px) {
  .mainSlide .swiper-slide .content-slide {
    padding: 30px 0 30px 50px;
  }

  .mainSlide .swiper-slide .content-slide {
    line-height: 1.2;
  }

  .mainSlide h4 {
    font-size: 22px;
    line-height: 1.2;
  }

  .mainSlide p,
  .mainSlide h4 {
    margin-bottom: 10px;
  }

  .mainSlide button {
    padding: 5px 25px;
    font-size: 14px;
  }
 *:hover{
  background:none;
  text-decoration: none;
 }
 .fix-aside *{    display: block;
  }
}

@media (max-width: 440px) {
  .in-swiper-pagination{
    margin: 0 30px;
  }
  .page-top ol li{
    letter-spacing: 1px;
  }
  .wrap-form p br{display:none;}
  .wrap-form ul{
    flex-direction: column;
    padding-bottom:0;
  }
  .wrap-form ul li:last-child:before{
    display:none;
  }
  .wrap-form p{
    text-align: left;
  }
  .wrap-page .page-top h2{
    text-align: center;
  }
  .wrap-form ul li{
    padding:0;
    margin:0 0 10px;
  }
  .page-middle, .wrap-map, .page-top{
    margin:20px 0;
  }
  .page-middle{
    padding-top:50px;
  }
}

@media (max-width: 390px) {
  .foot_logo img {
    width: 120px;
  }
  .site-info ul{
    flex-direction: column;
  }
  .site-info ul li.last-site-li:after{
    display:none;
  }
}

@media (max-width: 320px) {
 
  .page-top ol li{
    padding:0 4vw;
    letter-spacing: 1px;
  }
  .page-top ol li:after{
    width:4vw;
    left:-2vw;
  }
  .page-top ol li:nth-child(4):after{
    display:none;
  }
}
@media (min-width: 801px) {
  .right_menu{
    display:none;
  }

}